

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before,
nav.main_menu > ul > li > a {
  color: #ffffff !important;

.light nav.main_menu > ul > li > a:hover { color# #3ec6f3 }
.dark nav.main_menu > ul > li > a:hover { color# #3ec6f3 }
}

@media only screen and (max-width: 800px) {
  .carousel .carousel-inner .slider_content {    
    position: absolute !important;    
    top: 20% !important;    
    left: 25% !important;
  }
}